@tailwind base;
@tailwind components;
@tailwind utilities;

@layer utilities {
  @variants dark {
    .bg-gray-454545 {
      background: #454545;
    }
    .text-gray-454545 {
      color: #454545;
    }
  }
}